org.eclipse.compare

## Interface IModificationDate

All Known Implementing Classes:
  HistoryItem, ResourceNode

    public interface IModificationDate

Common interface for objects with a modification date. The modification date can be used in the UI to give the user a general idea of how old an object is.

Clients may implement this interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getModificationDate()` Returns the modification time of this object.

### Method Detail

#### getModificationDate

    long getModificationDate()

Returns the modification time of this object.

Note that this value should only be used to give the user a general idea of how old the object is.

Returns:
  the time of last modification, in milliseconds since January 1, 1970, 00:00:00 GMT